Subject: Re: [lojban] Cmavo to never use

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Apr 2001 22:20:30

la robyspir cusku di'e

>{le karce vecnu pu vecnu la'i porc.} - The car salesman sold a set of 
>Porsches.

That would be {lai porc}. Sets are mathematical abstractions, not
something that can be sold.

>In fact, because of this, I think that there should be a {la} equivalent to
>{lo'e} and {le'e}. Using xa'e for this purpose (is it used already?) you 
>could
>say something like {xa'e pakrd. bel. poi skami cu spofu} - "The typical
>Packard Bell computer is broken."

i le'e me la pakrd bel skami cu spofu

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.